    
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#js-navbar"
      aria-controls="js-navbar" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <a class="navbar-brand" href="#">
      <img width="34" height="34" alt="logo" class="d-inline-block align-top" src="{{image}}">
      Dashboard DEV tools
    </a>
    <div class="collapse navbar-collapse" id="js-navbar">
      <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
        <li id="js-add-new-widget" class="nav-item">
          <a class="nav-link" href="#add-widget">Add new Widget</a>
        </li>
        <li id="js-download-queries" class="nav-item">
          <a class="nav-link" href="#download-queries">Download Queries</span></a>
        </li>
      </ul>
    </div>
    <div id="search-cards" class="dropdown" style="width: 20%;">
      <input id="search-card" class="form-control" />
      <div id="dropdown-cards" class="list dropdown-menu" aria-labelledby="search-card" style="width: 100%;">
      </div>
    </div>
  </nav>